i-gotU travel logger

GPS Logger

GPS Logger package comes in two specifications, GPS Logger (USB) & GPS Logger (Bluetooth). Please check the package contents as shown below before getting started.

Package contents & specifications

The GPS Logger package comes with 1 @trip PC CD-ROM, 1 GPS data logger, 1 GPS Logger Dock/ USB Cable, and 1 color jelly case.

GT-120
Dimension | 44.5 x 28.5 x 13mm
Weight | 20g
Chipset | Built-in SiRF StarIII low-power chipset
Antenna | Built-in GPS patch antenna
Battery | Built-in 230mAh Lithium-ion battery
LED indicators | Blue & Red
Cold start | < 35 seconds
Warm start | < 35 seconds
Connection interface | USB 1.1
Operation temperature | -10 °C to + 50 °C
Water-resistant | Yes
GT-120 package contents

GT-200e
Dimension | 46 x 41.5 x 14 mm
Weight | 37g
Chipset | Built-in SiRF StarIII low-power chipset
Antenna | Built-in GPS patch antenna
Battery | Built-in 750 mAh Lithium-ion battery
LED indicators | Blue & Red
Cold start | < 35 seconds
Warm start | < 35 seconds
Connection interface | USB 1.1 for PC connection; Bluetooth V2.0 EDR Class 2 for PDA & mobile phones
Operation temperature | -10 °C to + 50 °C
Water-resistant | Yes
GT-200e package contents

GT-600
Dimension | 46 x 41.5 x 14 mm
Weight | 37g
Chipset | Built-in SiRF StarIII low-power chipset
Antenna | Built-in GPS patch antenna
Battery | Built-in 750 mAh Lithium-ion battery
LED indicators | Blue & Red
Cold start | < 35 seconds
Warm start | < 35 seconds
Connection interface | USB 1.1 for PC connection;
Operation temperature | -10 °C to + 50 °C
Water-resistant | Yes
Motion detection | Yes
GT-600 package contents

GT-200
Dimension | 46 x 41.5 x 14 mm
Weight | 37g
Chipset | Built-in SiRF StarIII low-power chipset
Antenna | Built-in GPS patch antenna
Battery | Built-in 750 mAh Lithium-ion battery
LED indicators | Blue & Red
Cold start | < 60 seconds
Warm start | < 38 seconds
Connection interface | USB 1.1 for PC connection; Bluetooth V2.0 EDR Class 2 for PDA & mobile phones
Operation temperature | -10 °C to + 50 °C
Water-resistant | Yes
GT-200 package contents
GT-100
Dimension | 47 x 29 x 12 mm
Weight | 21g
Chipset | Built-in SiRF StarIII low-power chipset
Antenna | Built-in GPS patch antenna
Battery | Built-in 230mAh Lithium-ion battery
LED indicators | Blue & Red
Cold start | < 60 seconds
Warm start | < 38 seconds
Connection interface | USB 1.1
Operation temperature | -10 °C to + 50 °C
Water-resistant | Yes
GT-100 package contents

GPS Logger Dock | GPS Logger Dock works both as GT-100 built-in battery charger and data transfer medium for GT-100.
GPS Logger USB Cable | GPS Logger Cable works both as GT-600 / GT-200 / GT-200e / GT-120 built-in battery charger and data transfer medium for GT-600 / GT-200 / GT-200e / GT-120.
@trip PC CD-ROM | @trip PC is an easy to use software tool to fast create and personalize the Travel Blog for your journey. Follow the on-screen instructions to complete the installation.
GPS Logger jelly case | Besides especially designed for broader appliances, both GPS Logger (USB) & GPS Logger (Bluetooth) also comes with a jelly case for easier wear or any other kind of attachment.
GPS Logger Fastening Strap | GPS Logger Fastening Strap allows you to tie and fasten the GPS Logger anywhere for easier travel.

Note: Considering the need for GPS Logger to be used outdoors, it is designed as a water-resistent device. Just like the watch, it'll still function normally when it gets splashed by rain or water. Although it is made water-resistent, it should NOT be carried under water for activities like swimming, diving, and etc. Inappropriate use of GPS Logger might cause unexpected damages to it.

Outlook of GPS Logger

GT-100 / GT-120 | GT-200 / GT-200e / GT-600

Next


Getting Started with GPS Logger

The following demonstrates how to get started with your GPS Logger and @trip PC:

1. Install @trip PC | 2. Charge GPS Logger | 3. Power on
4. Get first GPS fix | 5. Connect PC to import data |

1. Install @trip PC

Insert the CD-ROM to the CD-ROM drive and follow the on-screen instructions to install @trip PC.

Top

2. Charge GPS Logger

GPS Logger Dock/ USB Cable serves as a charger as well as data transfer medium. Please follow the instructions shown in the illustrations below to connect your GPS Logger to PC and have it fully charged.

It takes about 4 hours to fully charge your GPS Logger for the first time. 2-hour charge is enough for later use. The red LED indicator stays on during charging, and goes off when charging is complete. Remove your GPS Logger when charging is complete.

Tip: You can also use any market available standard USB car charger or USB travel charger to charge up the battery power for your GPS Logger.

Note: One side of the USB connector marked with an arrow should face up when you intend to connect it to the device, in order to avoid unexpected damage caused by incorrect plugging.

Connect & Remove GPS Logger USB Cable

Connect & Remove GPS Logger USB Cable

Install & Charge GPS Logger

Top

3. Power on/off your GPS Logger

Long press the button to power on/off your GPS Logger. The blue LED indicator blinks once upon power-on, and the red LED indicator blinks upon power-off.

Tip: Go to GPS Logger indicators to familiarize yourself with the LED indicators.

Note: @trip PC automatically adds GPS information to the photos taken on your journey with fussy time mapping; therefore, setting up a correct time for your camera/ camera phone will enhance the mapping procedure.

Top

4. Initiate your GPS Logger for the first GPS fix

It requires a clear sky for your GPS Logger to receive GPS signals and acquires a GPS fix. Please leave your GPS Logger on the balcony, the top of your car, or anyplace where there is no obstruction or shading to fasten up the GPS fix acquisition for your GPS Logger.

Once the first GPS fix is successfully acquired, both the blue and red LED indicators of GPS Logger will blink simultaneously twice, indicating that track logging has begun. GPS Logger will then start logging based on the tracking interval configured in hardware settings.

Note:
1. Find the LED indicator demos in GPS Logger LED indicators.
2. For more detailed information on the GPS fix, correct wear and use of your GPS Logger, please refer to Essentials for Beginners.

Top

5. Data import & @trip PC

Connect your GPS Logger to your computer, and launch @trip PC to start importing track data logged in your GPS device. Click Import GPS Track and follow the on-screen instruction to import the track logs saved on GPS Logger to your computer. Click on the imported track, and you can see it on Google Map in few seconds.

Note:
1. It requires Internet connection to retrieve the map data for the selected track.
2. For correct mapping of track data and photos, please make sure your camera time is adjusted prior to starting a track. If any photo taken along the track is not correctly located, please Adjust Camera Time with @trip PC, or use Photo Locator for further fixing.

Top


Indicator

GPS Logger LED Indicators

The following lists various LED indications of GPS Logger:

Main indication:

Power On
The blue LED indicator blinks once.

Operation: Long press (1.5 seconds) the button to power on GPS Logger.

Note: When the device is powered on and starts tracking, the blue LED indicator blinks every 4 seconds. For GPS Loggers with firmware versions older than 3.0, the blue LED indicator blinks every 16 seconds.
Data Logged
Both the red and blue indicators blink simultaneously twice.
Status: Device is powered on and GPS data has been logged successfully.
Power Off
Long press the button, and the red LED stays red until GPS Logger is powered off.
Memory full / Battery low
The red LED blinks: twice / once.
BT Pairing
The blue and red LED indicators blink in turn for 5 minutes during pairing mode.

Operation: While Bluetooth GPS Logger is turned off, long press (5 seconds) to enter pairing mode. (Please refer to the user manual of your handset or bluetooth device for details on bluetooth pairing.)

Note:
1. | If necessary, enter the passcode " 0000 " to complete pairing.
2. | Once Bluetooth GPS Logger is successfully paired, it will not exit the pairing mode automatically. It is normal to see both the red and blue LED indicators flash continuously.
3. | Once Bluetooth GPS Logger is connected via bluetooth, only the blue LED indicator will flash continuously.
4. | Once bluetooth connection is enabled on GT-200e, it will start logging by default.
5. | If bluetooth connection fails, GT-200 Bluetooth GPS Logger will turn off automatically after 5 minutes.

Others:

Charging | The red LED indicator stays on during charging and goes off when charging is complete.
 | Status: The device is connected to power sources, such as car charger or computer USB port.
Push-to-log | The blue LED indicator blinks once, followed by both indicators blinking simultaneously twice.
 | Status: Device is powered on and functions normally.
 | Operation: Press the button once to log the current GPS information.
Data Transfer | The red LED indicator stays on, and the blue LED indicator blinks randomly.
 | Status: The device is connected to PC and transferring data.
GPS Receiver | The blue LED indicator blinks steadily.
 | Status: Receiving GPS information for the connected navigation device/ software.


Important Information

Essentials For Beginners

Before hitting on the road with your GPS Logger , please read the following information thoroughly to ensure the GPS Logger to work properly, lest any incorrect operation ruin your precious travel memories.

GPS Logger wear & attachment

When taking GPS Logger from indoors to outdoors, it usually takes longer to get a GPS fix. Please place your GPS Logger face-up toward the sky and press the button to acquire a GPS fix.

Tip: If GPS Logger functions normally and gets a GPS fix, both the red and blue LED indicators blink simultaneously twice, indicating the current GPS information is logged successfully to the device memory.

Please always place your GPS Logger exposed to the open sky to ensure the successful GPS fix acquisition. Refer to the illustration below to expose your GPS Logger as much as possible in the open sky to ensure stable and successful GPS fix acquisition.

face-up | exposed to the sky | near the car windshield
face-down | inside backpack/ bag or pocket | on the car backseats

GPS Logger setup

GPS Logger: GPS Logger is water-resistant, designed for a broader use. Multiple tracking modes with different data logging intervals work for both short & long journey.

Note: Click [image] on the main menu bar of @trip PC to configure your GPS Logger. For detailed setup information, please refer to Hardware & Software Settings.

Camera/ Camera phones: @trip PC automatically adds GPS information to the photos taken on your journey with fussy time mapping; therefore, setting up a correct time for your camera/ camera phone will enhance the mapping procedure.

Note: Besides auto-mapping, you can also manually map the photos to your Trip. For more information, please refer to Compose Trip.

Safety information

Please do not leave your GPS Logger exposed to high temperature for a long time, such as on the inside of the windshield of a car at noon in the summer, to avoid the overheat to cause any device malfunction or danger.


Important Information

GPS Classroom

What is GPS: Global Position System (GPS) is developed and operated by the Department of Defense (DOD) of the United States, on which the accuracy and maintenance of this system fully depends. Any change made by the authorities might influence the accuracy and performance of the GPS equipments.

How GPS works: GPS provides satellite signals which are specially coded for the computation in a GPS receiver to produce the position, velocity and time. Usually it requires four GPS satellite signals to computer correctly the position in three dimensions and the offset time of the GPS receiver’s clock.

Limitations on GPS reception: Initial or any use after a longer interval over four hours takes a few minutes for a successful location. Any obstruction above or around the receiver, such as high buildings in the neighborhood, or bad reception location, such as in a tunnel or in the building, will influence the time needed for a successful GPS location.

Cold Start: Cold start of the GPS device refers to the state of the tracker when time and position are known to within some limits, the almanac known, and the ephemeris unknown.

Example: If the GPS device has been off for a few hours, and the ephemeris data is known for at least three satellites, the start up will be a warm start and fix the positional in 10 - 20 seconds. Therefore, if ephemeris data for only 2 or less satellites is known it's a cold start and acquisition will take as much as a few minutes.

Warm Start: Warm start of the GPS device refers to the state of the device when time and position are known to within some limits, the almanac known, and at least 3 satellite ephemeris are known from previous operation.

Example: If the GPS device has been off for only a few minutes, the ephemeris data for all the satellites will be known and therefore the GPS device will fix the positional in a matter of seconds.

Note: The almanac data is an estimated (computed) data and can be valid for months while the ephemeris is only valid for 3 - 6 hours.

Note: Actual acquisition time depends on the terrain and satellite coverage.


Use i-gotU as G-Mouse

Use GPS Logger as GPS Receiver

A GPS Logger serves not only as a GPS data logger that records all the GPS data on your journey but also works as a GPS receiver for many navigation software by third parties. Connect it to any PC installed with navigation software to work both together as a GPS navigation system.

GPS Logger with PC

  1. Slide GPS Logger onto GPS Logger Dock/ USB Cable and connect it to your PC USB port.
  2. Please go to Start-> Settings -> Control Panel -> System -> Hardware -> Device Manager -> Ports (COM & LPT), and note down the com port number of "GPS Logger USB Com Port" device.
  3. Please refer to the user manual of your navigation software to set up the transfer port and set the Baud rate between 9600 and 115200.
  4. The blue LED indicator starts to flash when the setup is completed. GPS Logger now works as GPS receiver for your navigation software.

Note: When you connect GPS Logger to the PC installed with navigation software, please select the specific COM port that GPS Logger is assigned.

Bluetooth GPS Logger

  1. During Bluetooth GPS Logger is turned off, long press (5 seconds) to enter pairing mode. Long press (1.5 seconds) the button to power off Bluetooth GPS Logger.
  2. The blue and red LED indicators blink in turn for 5 minutes during pairing mode.
  3. Once Bluetooth GPS Logger is successfully paired, it will not exit the pairing mode automatically. It is normal to see both the red and blue LED indicators flash continuously.
    *If necessary, enter the passcode "0000" to complete pairing.
  4. Please refer to the user manual of your navigation software for the detailed information on using Bluetooth GPS Logger as GPS receiver for your navigation software.


@trip intro

@trip PC

@trip PC is a specialized software that can auto-add GPS information on the photos taken on your journey and present your journey lively on 3D map. Besides, @trip PC offers great functionality that allows you to create, customize and export your trips in various file formats, in order to share many traveling fun times with your family and friends.

Using @trip PC can be as simple as three short steps:

» Launch @trip PC

» Start A Trip

» Share A Trip


Start Using @trip PC

Easy-to-use interface. Let @trip PC do all the hard work for you!

Main menu bar

Main menu bar provides you with quick accesses to the main functions and information concerned.

Import GPS Track : Click to to launch Import Wizard to import GPS log data.

Share Trip: Click to share your trip by uploading to @trip server (including an option to make it public), exporting to file, or any advanced options.

Download from @trip server: Click to download trip(s) previously uploaded to @trip Server.

New Trip: Click to add a new trip.

Edit Trip: Click to edit existing track(s).

Photo Locator: Click to either geotag or locate photo(s).

Location Viewer: Click to launch Location Viewer.

Adjust Camera Time: Click to adjust the time of your camera.

Note: For correct mapping of track data and photos, please make sure your camera time is adjusted prior to starting a track. Or click Sync. Time with Server to obtain the correct time from server.

Hardware Settings: Click to customize the tracking modes of your GPS Logger .

Clear Device Data: Click to clear the GPS logs saved on your GPS Logger.

Track Management: Click to manage all existing tracks.

Software Settings: Click to customize the @trip PC settings.

Visit @trip: Click to connect to @trip website: www.a-trip.com.

Help: Click to bring up @trip PC Help file.

Trip folder window

This trip folder window gives a clear view of how trips are categorized and stored. Right-click on a folder to see more options:

  • New Folder: A sub-folder will be created under the selected folder.
  • Delete: The selected folder will be deleted.
  • Rename: The selected folder can be renamed.
  • Copy Folder: The selected folder will be duplicated.

Trip information window

Trip information window gives a clear view of all the imported trips in selected trip folder. Right-click on a trip to see more options:

  • Copy: The selected trip will be duplicated.
  • Delete: The selected trip will be deleted from the list.
  • Rename: The selected trip can be renamed.
  • Edit: The selected trip can be edited by launching the Trip Composer.
  • Share Trip:The selected trip can be shared by launching the Share Wizard.
  • Export to GPX: The selected trip can be exported to a GPX file (.gpx).
  • Export to CSV: The selected trip can be exported to a CSV file (.csv).
  • Reload Map: The map of selected trip will be refreshed.
  • Attributes...: The attributes of selected trip can be edited in a pop-up dialog.


Start A trip

Try one of the methods below to start a trip:

A. Start A Trip by Launching @trip PC

Launch @trip PC, and you'll be prompted to download log data from your GPS device if connected to PC.

  1. Make sure your GPS device is connected to PC, and click Yes to start downloading logged track data.

  2. In the following @trip PC wizard, choose Create a trip to proceed.

    If you choose to start geotagging photo(s), the wizard will direct you to add in photo(s). See Photo Locator for more detailed procedures.

  3. Select track(s) to create a trip, and click Next to continue.

  4. Enter a trip name and select a map template to display your trip.

  5. Click Add or Add folder to import photos, and click Next to continue.

  6. The wizard will start processing track data.

  7. Finally, a trip is completed.

    *If added photos failed to match imported track data, click [image] to launch Trip Composer to map the unmatched photos.

B. Start A Trip by Creating A New Trip

Click [image] on the main menu bar, and you'll be prompted to select from imported tracks to start a new trip. See Method A for the rest of data import process.

C. Start A Trip by Importing GPS Track

Click [image] on the main menu bar, and the Import Wizard will prompt you for more import options:

  1. Import data from device: The Import Wizard will start downloading log data from your GPS device. See Method A for the rest of data import process.
  2. Import data from file (*.gpx, *gpk): This option allows you to import a previously exported gps file (ex. *.gpx, *gpk). See Method A for the rest of data import process.


Compose Trip

Select a trip from the trip information window, and click [image] on the main menu bar to launch Trip Composer.

Function Menu Bar

Save & Exit: Click to either save changes and exit Trip Composer, exit without saving changes, or return to composer without saving.

Import GPS Track: Click to import track(s).

Import Photo: Click to import photo(s).

Locate Photos: Click to launch Photo Locator to relocate photos that are inaccurately located on the map due to incorrect camera time.

Synchronize: Click to synchronize trips in @trip PC and @trip server.

  • Update to @trip PC: Click to replace current trip contents in @trip PC with selected trip contents from @trip server.
  • Select All from @trip Server: Click to select all the trip contents from @trip server, and click Apply to replace the trip contents in @trip PC.

    • Note: While synchronizing trip contents, only the comparison differences of trip contents in @trip PC are displayed.

Content Editor: Click to quickly edit Cover Page or photos of the trip.

  • Edit Cover Page: Enter a trip name and its brief description, or click Change Photo to select a different photo as the Cover Page of the trip.
  • Edit photo: Enter a photo title and its brief description.
    Click [image] or [image] anytime to rotate the photo left or right.

Template: Click to select a map template.

Set Runner: Click to set up a Runner image to play the track animation on the map.

Help: Click to bring up @trip PC Help file.

Track information window

At the track information window, right-click a selected track to see more options:

  • Delete: The selected track will be deleted.
  • Rename: The selected track can be renamed.
  • Merge: The selected tracks will be merged.
    1. If the track time of selected tracks does not overlap, selected tracks will be merged automatically after clicking Merge.
    2. If there is a overlap of track time among selected tracks, please select a primary track to be based on when merging the overlap:

  • Set as Center: The selected track will be set as the center of the map.
  • Set Color: The selected track can be added a color to be distinct.
  • Set Runner: A Runner image can be set up to play the track animation on the map.

    • Select a Runner image and click OK to exit.
    • Click Save As Default, and the selected image will be set as the default Runner image whenever the animation is started.
    • Click Add New to add a new image using Runner Editor.
    • Click Restore, and Trip Composer will use the image previously set as default Runner image to run animation.

  • Export to GPX...: The selected track can be exported to a .gpx file.
  • Show Detailed Info...: The detailed waypoints information of the selected track will be displayed in a pop-up window.

    For each individual waypoint of the track, you can:
    Split: Split the selected waypoint into two.
    Remove Above: Remove the waypoint(s) listed above the selected one from the track.
    Remove Selected: Remove the selected waypoint from the track.
    Remove Below: Remove the waypoint(s) listed below the selected one from the track.
    Set as Landmark...: Set the selected waypoint as a landmark.

    To set a landmark:
    1. Enter a title for this landmark.
    2. Enter brief description about this landmark.
    3. Select a media type for this landmark:
    • Landmark: Select this media type, and the landmark will be presented by text (title and description) only on the map.
    • Photo: Select this media type, and the landmark will be presented with a selected photo on the map.
    • Embedded Code: Select this media type, and the landmark can be set up by entering an embedded html code.

      • Note: To avoid unexpected security loophole, landmarks configured with embedded code will not be displayed on @trip Service at this moment.

  • Attributes...: The attributes of the selected track can be edited in a pop-up dialog. Click Change Photo to select a different photo as the Cover Page of the trip.

  • Reload Map: Click to refresh and reload the map displayed at the right half of the composer window.

Track Content Folder

Photo/Landmark: Photos matching the track and configured landmarks are presented in the upper window of this folder. Photos added to the trip without matching any track are presented in the lower window of this folder.

Right-click any landmark/photo in the upper window to see more options:

  • Select All: All landmark(s) and photo(s) in this window will be selected.
  • Remove from Map: The selected landmark/photo will be removed from the map.
  • Attributes...: Attributes of the selected landmark/photo can be edited.
  • Locate Photos...: Time of the selected photo(s) can be adjusted in Photo Locator.

    1. | Choose a photo as the reference point, based on which time adjustment will be made to the rest of the photos.
    2. | Use the slider bar in the middle to adjust photo time, and photos will be re-located on the map (as shown in the background window) while time adjustment is being made. Click +/- signs or drag the slider bar next to the photo frame upward/downward to zoom in/out the map in the background window.
    3. | Click Finish to complete photo time adjustment.

  • View on Map: The selected landmark/photo will be displayed on the map.
  • Reload Map: The previously displayed map at the right will be refreshed.

On the other hand, right-click any photo not yet matching any track in the lower window to see more options:

  • Select All: All photo(s) in this window will be selected.
  • Rotate Left: The selected photo will rotate 90 degree to the left.
  • Rotate Right : The selected photo will rotate 90 degree to the right.
  • Mirror: The selected photo will be shifted to its symmetric view.
  • Delete: The selected photo will be deleted from the trip.
  • Add to Map...: The selected photo(s) will be added either to the center of the map or by waypoint location. Once it is added, it'll appear in the upper window.

  • Locate Photos...: Time of the selected photo(s) can be adjusted with this option. Use the slider bar in the middle to adjust the time to desired. See Photo Locator for more details.
Waypoints: Waypoints of selected track are listed in this folder.

Right-click any listed waypoint to see more options:

  • Split: Split the selected waypoint into two.
  • Remove Above: Remove the waypoint(s) listed above the selected one from the track.
  • Remove Selected: Remove the selected waypoint.
  • Remove Below: Remove the waypoint(s) listed below the selected one from the track.
  • Set as Landmark...: Set the selected waypoint as a landmark.
  • Show Detailed Info...: The detailed waypoints information of the selected track will be displayed in a pop-up window.

Playback preferences & Current track information

You can select the playback speed and check the playback progress information here.

Switch between Map Mode and Slideshow Mode
Backward by one auto-selected waypoint
Forward by one auto-selected waypoint
Progress bar of the current track
Stop playing back the current track
Start playing back the current track
Pause the currently played back track
Speed up the playback
Slow down the playback
Current auto-selected waypoint/total auto-selected waypoints
Current selected waypoints with geotagged photo/total selected waypoints with geotagged photos


Share Trip

Share A Trip

On the main menu bar of @trip PC, click [image] to share your trip in different options.

Note: Please make sure GPS Logger device is connected to PC in order to use Export to file and Advanced options.

1. Upload to @trip server
  • At the Login page, enter your email address (previously registered with @trip Service) and password. If you don't have an @trip account yet, click New account to register one with @trip Service, where you can easily post and share many memorable trips with others.

    Click Next to proceed.
  • Before uploading the trip, choose a category that best describes the type of your trip. From the left column of the dialog, you may choose the category by clicking on one or more items that are listed. If none of the listed items suits your trip, you may choose from the existing self-defined tags listed on the right column (previously defined on @trip server), or simply enter a new one.

    Click Next to proceed.
  • Choose a destination to upload the photos of your trip to.
    • If you choose to upload photos to @trip server, the Share Wizard will immediately upload your trip along with the photos directly to your account on @trip server.
    • If you choose to upload photos to either Picasa or Flickr web album, you'll be prompted to login to your account at Picasa or Flickr first, followed by uploading the photos to the album. Then, the Share Wizard will continue to upload your trip to @trip server to finalize the share process.

Note: If the trip you're uploading has been previoulsy uploaded to @trip server, the Share Wizard will prompt you for a decision whether to update the trip to server or create a new one.

2. Export to file

This share option allows you to export the entire trip content to a zipped MHT file (*.zip).
3. Advanced
  • Export to MHT file
  • Export to KML file
  • Export to KMZ file
  • Backup to local folder

    The Advanced option allows you to export your entire trip content (including track data, map, photos, etc.) to different file formats, such as *.mht, *.kml, and *.kmz.

    When Export to MHT file or Export to KML file is selected, you can further choose to either save the photos of your trip content in the exported local file or simply upload them to web albums, like Picasa or Flickr directly.

    In addition, the Advanced option also allows you to simply backup your entire trip content to a local folder, which makes it easy to further burn it on a CD/DVD for future use.

    Note: In order to display KML or KMZ files when exported, you must have Google Earth installed.

@trip Service

By connecting to @trip Service, you'll be able to create your personal travel blog where you can share your memorable trips with others, as well as check out many more trips of other travelers.

My Page
This is the blog page where you can personalize to share traveling information (including tracks and photos) with blog readers. Upload your tracks here, and tell your stories, favorite routes, best courses and etc. along your journeys.

Downloads
All the latest applications and tools associated with @trip PC can be downloaded on this page.

Forum
Travelers who register with @trip travel blog are welcomed to share their comments and fun times in this forum, or start any discussion session to gather more thoughts.

Tutorial
This page includes a collection of software tutorials and related documents to get registered travelers started on various products/service.


Photo Locator

Photo Locator allows you to quickly finish geotagging as well as writing geographical coordinates to the photo(s) taken along your trip. Photo(s) geotagged can then be uploaded to either Flickr or Picasa, so as to share memorable moments of your journey with others.
In addition, it also assists you to re-position any of your photos on the track that has been inaccurately located on the map due to incorrect camera time.

A. Start by Importing Track to Geotag Photo

  1. On the main menu bar of @trip PC, Click [image] to import GPS tracks.
  2. After importing gps tracks, you can choose to either create a trip or start geotagging photo(s) directly. If you choose to start geotagging photo(s), you'll be prompted to add in photo(s) that need to be geotagged.
    Click Next to proceed.

  3. Photo Locator will automatically select corresponding tracks based on the photo(s) imported, or you may select other track(s) to import for photo geotagging.
    Click Next to proceed.

  4. Click to select the option that allows you to preview the geotagged photo(s) in Photo Locator after processing track data if necessary.
    Click Next to proceed.

  5. The geographical identification metadata will then be written to the original photo(s).

    If Preview geotagged photos was selected in the previous step, you'll be prompted to preview geotagged photo(s) in Photo Locator.

  6. To further locate photo(s) on imported track, click [image] to launch Photo Locator Wizard.

  7. Select one of the options to adjust the time of all or unmatched photos.

    dialog

  8. Choose a photo as the reference point, based on which time adjustment will be made to the rest of the photos.

    dialog

  9. Use the slider bar in the middle to adjust photo time, and photos will be relocated on the map (as shown in the background window) while time adjustment is being made.
    Click +/- signs or drag the slider bar next to the photo frame upward/downward to zoom in/out the map in the background window.
    Click Finish to complete relocating photo(s).

    dialog

  10. Click [image] to simply exit Photo Locator or exit after saving changes made.

B. Start by Launching Photo Locator

  1. On the main menu bar of @trip PC, click [image] to launch Photo Locator.

    Note: Please make sure i-gotU GPS Logger is connected to PC in order to launch Photo Locator.

  2. Add photo(s) and import track(s) as instructed, and repeat the steps described above to complete photo locating.


Photo Locator

Location Viewer

If you just want to take a quick look at the geotagged photos on the map, Location Viewer is exactly what you need. Location Viewer allows you to locate your photos on Google Maps as fast as just one-click.

Function Menu Bar

Exit: Click to exit Location Viewer.

Add Folder: Click to select a folder where photo(s) are to be imported.

Import Photo: Click to import a photo.

Photo Preview Window

  1. In the preview window, every geotagged photo is shown with a [image] sign next to it.
  2. Right-click on a photo to see more options:
    • Add Folder: To select a folder where photo(s) are to be imported.
    • Add File: To add in image file.
    • View on Map: To show this photo on Google Maps in Location Viewer.

      Note: View on Map is only available with geotagged photo(s).

View Geotagged Photo on Map

On the main menu bar of @trip PC, click [image] to launch Location Viewer.

  1. Upon the startup of Location Viewer, please select a folder where you would like to import the photo(s) from.

    dialog

  2. Double-click an imported photo, and you can find it located on Google Maps in Location Viewer.

    dialog

    Note: A non-geotagged photo cannot be located on the map when double-clicked.


Settings

Hardware & Software Settings

Please follow the instructions below to configure your GPS device with @trip PC.

Hardware Settings

On the main menu bar of @trip PC, click [image] to configure your GPS device.

  1. Configuration: By checking the option Enable password check, @trip PC will prompt you to enter a password for verification, whenever your GPS device is connected to PC prior to downloading GPS log data. Click Next to proceed with more options (continued in Step 2).

    Reset: If this option is selected, all current GPS log data in your GPS device will be cleared. Click Next to start clearing data, and then exit the wizard.

  2. Select Manual Control to manually turn on/off your GPS device when needed, or select Scheduled Control to have your GPS device turned on/off automatically at a scheduled time. Click Next to continue.

    Enable LED indicator: LED indication is available on GPS Logger if enabled. It would otherwise save battery power and last for a longer tracking time if disabled.

    Note:
    1. The GPS device must have been successfully positioned prior to using Scheduled Control.
    2. The device startup can only be scheduled twice in one day.

  3. Set up tracking interval for your travel data logger at this page. Click Next to continue.

    Circular Logging: When this option is enabled, the GPS logger will keep on recording trips even if the memory has reached its limits. When the memory is full, the oldest records will be overwritten as the GPS logger records on. (This feature is available in firmware version 3.05 and up.)

    Enable button control: Button control is available on GPS Logger if enabled. It would otherwise prevent you from any unwanted action if disabled.

    Motion Detection: When enabled, the GPS Logger will switch on automatically upon detection of motion. (This feature is only available with i-gotU GT-600.)

    Advanced: More advanced option(s) are available for selection. (This option is only available with i-gotU GT-200e and GT-600.)
    - GT-200e: Start tracking when Bluetooth enabled.
    - GT-600: Auto power on upon charging (only if manual control is seleted).

  4. Hardware configuration will be complete after the Setting Wizard finishes writing configuration to the GPS device.

Software Settings

On the main menu bar of @trip PC, click [image] to configure @trip PC.

  1. Update Reminder: Select this option to determine how often you would like to check the latest updates about @trip PC program.
  2. Measurement: Select either Imperial or Metric as your measurement unit for GPS logging.
  3. Google Maps API Key: In order to share your Travel Blog on the web page, an API key is required. Click Obtain key from Google to get an API key from Google.


Track Management

On the main menu bar of @trip PC, click [image] to manage all imported tracks.

Export to GPX: Export selected track(s) to a GPX file by clicking the icon or right-clicking any of the listed tracks.

Export to CSV: Export selected track(s) to a CSV file by clicking the icon or right-clicking any of the listed tracks.

Delete: Delete selected track(s) by clicking the icon or right-clicking any of the listed tracks.


Compatible Hardware

@trip PC is compatible with most of the GPS logging devices in current markets. As long as your GPS logging device is capable of generating standard gpx files, you can upload and share every trip logged in your GPS device to @trip Service through @trip PC program easily and hassle-free.


Untitled Document

Sports Analyzer

With the advancement of global positioning system network, you can now take your current sports activity to the next level. Sports Analyzer is a small and handy tool that can be utilized to analyze all sorts of sports and outdoor activities.


Start Using sports analyzer

Getting Started

Easy-to-use interface. Let Sports Analyzer do all the hard work for you!

Main menu bar

Main menu bar provides you with quick accesses to the main functions and information concerned.

Import GPS Track : Click to to launch Import Wizard to import GPS log data.

New Activity: Click to add a new activity.

Hardware Settings: Click to customize the tracking modes of your GPS Logger .

Clear Device Data: Click to clear the GPS logs saved on your GPS Logger.

Software Settings: Click to customize the software settings of Sports Analyzer.

Help: Click to bring up the Help file.

Activity Calendar

The calendar gives a clear view of all the activities you've participated in the month indicated.

  1. Move your mouse over the activity icon shown on the calendar, and a description bubble will pop up displaying the activity details.
  2. Click on the activity icon, and the activity track/route will be highlighted on the map at the right.
  3. Click on the arrows to see more activities in one day.
  4. Click on the arrows to go between month pages to see more activities.

  5. Right-click on the activity icon shown on the calendar to see more options:

  • Delete: The selected activity can be deleted.
  • Export to GPX: The selected activity can be exported to a GPX file (.gpx).
  • Export to CSV: The selected activity can be exported to a CSV file (.csv).
  • Reload Map: The map of selected activity will be refreshed.
  • Attributes...: The attributes of selected activity can be edited in a pop-up dialog.


Analyze_activity

Analyze Sports Activity

The data table shown on the bottom at the left gives detailed information of the activity selected.

The diagram shown on the bottom at the right gives 6 different track views with respective measurements.

  1. Use the axis with dotted lines to move horizontally back and forth to a fixed point, and you'll see the position of that fixed point on the map indicated with [image].
  2. Drag and move the [image] and [image] axises to highlight a section of the activity.
  3. In the activity data table, the 2nd column shows the data of the entire activity, while the 3rd column indicates the data of highlighted activity section.
  4. Switch between [image], [image], [image], [image], [image] and [image] to see different demonstrative diagrams in respective measurements.

Software Settings

On the main menu bar, click [image] to configure Sports Analyzer.

  1. Personal Information: Enter your personal information, including name, birthday, gender, and etc.
  2. Update Reminder: Select the option of Enable Update Reminder to determine how often you would like to check the latest updates about i-gotU Suite.
  3. Measurement: Select either Imperial or Metric as your measurement unit for GPS logging.


Where I Am

Where am I?

Anytime during your travels and activities, or whenever you want to identify where you are geographically on the map, Where I Am could be of much help to quickly locate you. Simply call upon Where I Am from the i-gotU Suite, and you'll be spotted on a chosen digital map in no time.

  1. Make sure your i-gotU GPS Logger is connected to the PC prior to starting Where I Am.
  2. Once started, a menu appears displaying three options of digital maps for selection.

  3. Choose a map option from the menu, and where you are will be pointed out on the selected map in a browser. Use the zooming tool placed at the left of the map to zoom in or out for different geographic views of your current location.

Note:
  1. Map options will not be available for selection if your device is not correctly connected to the PC.
  2. The two light indications shown on the menu must appear as described below, in order for the map options to be available:

    : The connection light appears white indicating GPS Logger is correctly connected.
    : The signal light appears green indicating the signal reception of the GPS Logger is in good state.
    : Yellow signal light indicates fair signal reception.
    : Red signal light indicates weak signal reception.
    : Gray signal light indicates none signal reception.